uuid:
  -
    value: edf235f6-5b9b-47bb-a1bd-3eb4349e3dba
langcode:
  -
    value: en
type:
  -
    target_id: submenu_item
    target_type: paragraphs_type
    target_uuid: b9d0da1d-2fdf-447f-8412-cd9cee43aa0d
status:
  -
    value: true
created:
  -
    value: '2019-10-22T12:54:43+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '161'
parent_type:
  -
    value: paragraph
parent_field_name:
  -
    value: field_submenu_item
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_accordion_item: {  }
field_submenu_item_body:
  -
    value: "<p>In order to visit Greece you are obliged to have the following:&nbsp;</p>\r\n\r\n<ul>\r\n\t<li>ID card In the case that your country of origin is a signatory to the Schengen Agreement, you may use your national ID to enter the country and you may stay for a three-month period. In these cases a passport is not necessary, although you will need it in a variety of other transactions, including currency exchange, shopping etc.</li>\r\n\t<li>Visa If your country is not a member of the Schengen Agreement, make sure you obtain further information from the Greek embassy or consulate in your country before your trip, or from your travel agency.*</li>\r\n\t<li>Passport If your country of origin is one of the following non-EU countries, your passport allows you to visit Greece and remain in the country for up to three months (90 days) within a six-month period:</li>\r\n</ul>\r\n\r\n<p>Andorra<br />\r\nArgentina<br />\r\nAustralia<br />\r\nBrazil<br />\r\nBrunei<br />\r\nCanada<br />\r\nChile<br />\r\nCosta Rica<br />\r\nCroatia<br />\r\nEl Salvador<br />\r\nGuatemala<br />\r\nHonduras<br />\r\nIsrael<br />\r\nJapan<br />\r\nMalaysia<br />\r\nMexico<br />\r\nMonaco<br />\r\nNew Zealand<br />\r\nVatican<br />\r\nNicaragua<br />\r\nPanama<br />\r\nParaguay<br />\r\nSan Marino<br />\r\nSingapore<br />\r\nSouth Korea<br />\r\nUSA<br />\r\nUruguay<br />\r\nVenezuela</p>\r\n\r\n<p><em>*In case you are visiting Greece with a visa, make sure you also have suitable insurance coverage for emergency medical or other needs.</em></p>\r\n"
    format: basic_html
    processed: "<p>In order to visit Greece you are obliged to have the following:\_</p>\n\n<ul>\n\t<li>ID card In the case that your country of origin is a signatory to the Schengen Agreement, you may use your national ID to enter the country and you may stay for a three-month period. In these cases a passport is not necessary, although you will need it in a variety of other transactions, including currency exchange, shopping etc.</li>\n\t<li>Visa If your country is not a member of the Schengen Agreement, make sure you obtain further information from the Greek embassy or consulate in your country before your trip, or from your travel agency.*</li>\n\t<li>Passport If your country of origin is one of the following non-EU countries, your passport allows you to visit Greece and remain in the country for up to three months (90 days) within a six-month period:</li>\n</ul>\n\n<p>Andorra<br />\nArgentina<br />\nAustralia<br />\nBrazil<br />\nBrunei<br />\nCanada<br />\nChile<br />\nCosta Rica<br />\nCroatia<br />\nEl Salvador<br />\nGuatemala<br />\nHonduras<br />\nIsrael<br />\nJapan<br />\nMalaysia<br />\nMexico<br />\nMonaco<br />\nNew Zealand<br />\nVatican<br />\nNicaragua<br />\nPanama<br />\nParaguay<br />\nSan Marino<br />\nSingapore<br />\nSouth Korea<br />\nUSA<br />\nUruguay<br />\nVenezuela</p>\n\n<p><em>*In case you are visiting Greece with a visa, make sure you also have suitable insurance coverage for emergency medical or other needs.</em></p>\n"
    summary: ''
    summary_processed: ''
field_submenu_item_title:
  -
    value: 'Passport and Visa'
field_transport_means: {  }
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
